Uploaded image for project: 'Beam'
  1. Beam
  2. BEAM-6898 Beam Dependency Update Request: com.google.api.grpc
  3. BEAM-11893

Beam Dependency Update Request: com.google.api.grpc:proto-google-cloud-spanner-v1

    XMLWordPrintableJSON

    Details

    • Type: Sub-task
    • Status: Open
    • Priority: P3
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: dependencies
    • Labels:
      None

      Description

      ------------------------- 2021-03-01 12:18:44.003553 -------------------------

      Please consider upgrading the dependency com.google.api.grpc:proto-google-cloud-spanner-v1.

      The current version is 3.2.1. The latest version is 5.0.0

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-03-08 12:20:21.086113 -------------------------

      Please consider upgrading the dependency com.google.api.grpc:proto-google-cloud-spanner-v1.

      The current version is 3.2.1. The latest version is 5.0.0

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-03-15 12:22:08.129828 -------------------------

      Please consider upgrading the dependency com.google.api.grpc:proto-google-cloud-spanner-v1.

      The current version is 3.2.1. The latest version is 5.1.0

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-03-22 12:19:06.888942 -------------------------

      Please consider upgrading the dependency com.google.api.grpc:proto-google-cloud-spanner-v1.

      The current version is 3.2.1. The latest version is 6.0.0

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-03-29 12:19:04.548506 -------------------------

      Please consider upgrading the dependency com.google.api.grpc:proto-google-cloud-spanner-v1.

      The current version is 3.2.1. The latest version is 6.0.0

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-04-05 12:20:11.054496 -------------------------

      Please consider upgrading the dependency com.google.api.grpc:proto-google-cloud-spanner-v1.

      The current version is 3.2.1. The latest version is 6.1.0

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-04-12 12:21:13.713026 -------------------------

      Please consider upgrading the dependency com.google.api.grpc:proto-google-cloud-spanner-v1.

      The current version is 3.2.1. The latest version is 6.2.0

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-04-19 12:19:53.339633 -------------------------

      Please consider upgrading the dependency com.google.api.grpc:proto-google-cloud-spanner-v1.

      The current version is 3.2.1. The latest version is 6.2.1

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-05-31 12:20:05.765155 -------------------------

      Please consider upgrading the dependency com.google.api.grpc:proto-google-cloud-spanner-v1.

      The current version is 6.2.0. The latest version is 6.5.0

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-06-08 17:19:03.942689 -------------------------

      Please consider upgrading the dependency com.google.api.grpc:proto-google-cloud-spanner-v1.

      The current version is 6.2.0. The latest version is 6.6.0

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

      ------------------------- 2021-06-14 12:23:03.646668 -------------------------

      Please consider upgrading the dependency com.google.api.grpc:proto-google-cloud-spanner-v1.

      The current version is 6.2.0. The latest version is 6.6.1

      cc:
      Please refer to Beam Dependency Guide for more information.
      Do Not Modify The Description Above.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              BeamJiraBot Beam JIRA Bot
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated: